/*
	AnythingSlider v1.5.10+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

#slider-wrap {
  height: 375px;
  width: 920px;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}


/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
	display: block;
	width: 920px !important;
	height: 375px !important;
	overflow: hidden; /* needed for Opera and Safari */
}


/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 920px !important;
	height: 375px !important;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	position: relative;

}
/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
    position: relative;
    z-index: 1;
}

div.slide {
 position: absolute;
 top: 0;
 left: 0;
 width: 147px;
 height: 365px;
 padding: 5px;
 color: #fff;
  background: url(images/blue-tr-pixel.png);
}
div.slide h2 {
  color: #fff;
  font-size: 26px;
  line-height: 1;
  padding: 30px 0 15px;
  word-wrap:break-word;
  font-weight: normal;
}
div.slide p {
   font-size: 14px;
   line-height: 24px;
   word-wrap:break-word;
}


#home-slide-wrap div.slide .video-wrap {
 float: right;
 margin: 0 0 0 18px;
 width: 430px;
}
#home-slide-wrap div.slide .video-wrap span {
padding: 8px 8px 4px;
 background: #cdd0d6;
 display: inline-block;
}





/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none; }
div.anythingSlider .thumbNav { margin: 0 !important; padding: 0; position: absolute; left: 10px; top: 345px; overflow: hidden; z-index: 10000; list-style: none; }
div.anythingSlider .thumbNav li { float: left; margin: 0 5px 0 0; }
div.anythingSlider .thumbNav a {

	display: block;
	text-decoration: none;
	 width: 13px;
     height: 13px;
     text-indent: -999em;
     outline: none;
     background: url(images/slider-dots.png) 0 0 no-repeat;


}
div.anythingSlider .thumbNav a:hover, div.anythingSlider .thumbNav a.cur {
   background-position: 0 100%;
}
.start-stop {
  position: absolute;
  top: 345px;
  left: 130px;
  width: 12px;
  height: 13px;
  background-image: url(images/slider-nav.png);
  background-repeat: no-repeat;
  display: block;
  z-index: 100;
  outline: none;
}
.start-stop.playing, .start-stop.playing.hover {
 background-position:  0 100%;
}


.start-stop.hover {
  background-position: 0 0;
}


